@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-Bold.eot');
	src: local('Neo Sans Pro Bold'), local('NeoSansPro-Bold'),
		url('/assets/site/fonts/NeoSansPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-Bold.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-Medium.eot');
	src: local('Neo Sans Pro Medium'), local('NeoSansPro-Medium'),
		url('/assets/site/fonts/NeoSansPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-Medium.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-LightItalic.eot');
	src: local('Neo Sans Pro Light Italic'), local('NeoSansPro-LightItalic'),
		url('/assets/site/fonts/NeoSansPro-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-LightItalic.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-Regular.eot');
	src: local('Neo Sans Pro'), local('NeoSansPro-Regular'),
		url('/assets/site/fonts/NeoSansPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-Regular.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro Ultra';
	src: url('/assets/site/fonts/NeoSansPro-Ultra.eot');
	src: local('Neo Sans Pro Ultra'), local('NeoSansPro-Ultra'),
		url('/assets/site/fonts/NeoSansPro-Ultra.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-Ultra.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-Ultra.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-BoldItalic.eot');
	src: local('Neo Sans Pro Bold Italic'), local('NeoSansPro-BoldItalic'),
		url('/assets/site/fonts/NeoSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-BoldItalic.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-Light.eot');
	src: local('Neo Sans Pro Light'), local('NeoSansPro-Light'),
		url('/assets/site/fonts/NeoSansPro-Light.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-Light.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('/assets/site/fonts/NeoSansPro-Italic.eot');
	src: local('Neo Sans Pro Italic'), local('NeoSansPro-Italic'),
		url('/assets/site/fonts/NeoSansPro-Italic.eot?#iefix') format('embedded-opentype'),
		url('/assets/site/fonts/NeoSansPro-Italic.woff') format('woff'),
		url('/assets/site/fonts/NeoSansPro-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: content-box;
}
body {
    margin: 0px;   
	font-family: 'Neo Sans Pro';
    font-weight: normal;
    font-style: normal;
    background: #f5f7f8;
}

body::-webkit-scrollbar {
  width: 5px;              
}

body::-webkit-scrollbar-track {
  background: #fff;      
}

body::-webkit-scrollbar-thumb {
  background-color: #000;    
  border-radius: 1px;      
}




.currency {
    background: #6c6c6c66;
    padding: 0 5px;
}

.content.bg-fff .currency {
    background: #fff;
    padding: 0 5px;
}
.currency p {
    font-size: 13px;
    color: #fff;	
    line-height: 0rem;
    padding: 0px;
}


.content.bg-fff .currency p {
	color: #787878;	
}





h3 {
    font-weight: 400;
    font-size: 25px;
}
h2 {
    font-weight: 400;
}

h1 {
    font-weight: 400;
}
h4 {
    font-weight: 400;
}
p {
    color: #595757;
    font-size: 14px;
    line-height: 1.4rem;
}
nav ul li p {
    color: #595757;
    font-size: 14px;
    line-height: 1.4rem;
    margin: 16px 0px;
    display: block;
}
nav ul li a {
    color: #595757;
    font-size: 14px;
    line-height: 1.4rem;
    margin: 16px 0px;
    display: block;
}
.info_text p {
    color: #fff;
}

.price_com {
    width: 100%;
}

.price_com table tbody tr:nth-child(2n) {
    background: #ffffff;
}
.price_com table {
    width: 100%;
}
a.smm {
    width: 30px;
    background: #3c3e40;
}
a.smm img {
    width: 100%;
}
.divsmm {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
a.smm {
    width: 30px;
    background: #3c3e40;
    padding: 3px;
    padding-bottom: 1px;
    margin-right: 5px;
    border-radius: 8px;
}
header {
    /* height: 100px; */
    position: fixed;
    width: 100%;
    /* -webkit-box-shadow: 0 0 15px rgb(0 0 0 / 20%); */
    /* box-shadow: 0 0 15px rgb(0 0 0 / 20%); */
    z-index: 99999;
    display: flex;
    align-items: flex-start;
    top: 0;
}
header .up_menu.cone .content {
    background: #fff;
}
header .content {
    width: calc(100% - 30px);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-pack: justify;
    flex-wrap: wrap;
    background: -webkit-linear-gradient(top, rgb(0 0 0 / 65%), rgb(0 0 0 / 33%), rgb(0 0 0 / 10%), rgb(0 0 0 / 0%));
    justify-content: space-between;
}
header .logo {
    display: block;
    width: auto;
    height: 58px;
    margin-left: 10px;
    /* margin-right: 25px; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
header .logo a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* width: 140px; */
}
header .logo img {
    display: block;
    height: 100%;
    width: auto;
}
header.cone.smoll {
    height: 55px;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
}
nav ul li {margin-right: 30px;}
nav ul li a.dep, nav ul li p.dep {
    font-size: 1rem;
    padding: 1px 0;
    border-bottom: 1px solid transparent;
    -webkit-transition: .3s;
    transition: .3s;
    letter-spacing: 1px;
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}

nav ul li a.dep:hover, nav ul li p.dep:hover {
    color: #fff;
    -webkit-transition: .3s;
    transition: .3s;
}


nav ul li a.dep::after, nav ul li p.dep::after {
    content: '';
    display: block;
    /* position: absolute; */
    width: 0%;
    height: 1px;
    background: 0 0;
    top: 52px;
    -webkit-transition: .3s;
    transition: .3s;
}
nav ul li a:hover::after, nav ul li p:hover::after {
    width: 100%;
    background: #dedede;
}

nav ul li a:hover::after, nav ul li:hover p::after {
    width: 100%;
    background: #ffffff;
}

.content.bg-fff nav ul li a:hover::after, .content.bg-fff nav ul li:hover p::after,
.content.fff nav ul li a:hover::after, .content.fff nav ul li:hover p::after {
    width: 100%;
    background: #000000;
}



.info_slider_home {
    display: flex;
    align-items: flex-start;
    /* background: #445; */
    flex-direction: column;
    align-content: flex-start;
    height: calc(100vh - 60px);
    justify-content: flex-end;
    padding: 0px 30px;
    padding-bottom: 60px;
    background: linear-gradient(to right, #000000d6,#ffffff00,#ffffff00,#ffffff00,#ffffff00,#ffffff00, #ffffff00);
}
.inner_div {
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 40px;
}
.info_slider_home a::after {
    content: '';
    display: block;
    /* position: absolute; */
    width: 0%;
    height: 2px;
    background: 0 0;
    top: 52px;
    -webkit-transition: .3s;
    transition: .3s;
}
.info_slider_home a:hover::after {
    width: 100%;
    background: #ffffff;
}
.info_slider_home div a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    background: #fefefe21;
    padding: 12px 15px;
    display: block;
    border-radius: 5px;
}
.info_slider_home div h2 {
    color: #fff;
}
.info_slider_home div p {
    color: #fff;
}
.specification_param.sticky b {
    text-align: center;
    width: 100%;
}
.slider {
    width: 100%;
    min-height: 100vh;
    background: #444;
    background-image: url(/assets/site/img/scaled.jpg);
    background-size: cover;
    background-position: center;
}
.item {
    width: 100%;
    height: 100vh !important;
    background-size: cover;
    background-position: center;
}
.next.slick-arrow {
    position: absolute;
    right: 20px;
    margin-top: calc(-50vh + 25px);
    width: 75px;
    height: 75px;
}
.prev.slick-arrow {
    position: absolute;
    left: 20px;
    margin-top: calc(50vh + 25px);
    width: 75px;
    height: 75px;
    z-index: 999;
}
.slick-arrow img {
    cursor: pointer;
}
.top100 {
    width: 100%;
    height: 150px;
	-webkit-transition: .3s;
    transition: .3s;
}
.content {
    width: calc(100% - 30px);
    padding-right: 15px;
    padding-left: 15px;
}
.padnone {
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
}
.info_blocks {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    margin-bottom: 50px;
}
.in_block {
    width: 32%;
    min-width: 300px;
    min-height: 600px;
    background: #455;
    margin: 10px;
    margin-top: 0px;
    font-size: 3rem;
}
.in_fo {
    opacity: 0;
    transform: translateY(20px);
}
.element-show {
  opacity: 1;
  transition: all 1.5s;
  transform: translateY(0%);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
h2.zona.in_fo.element-show {
    display: block;
}
.up_menu {
    position: absolute;
    background: #fff;
    width: 100%;
    height: calc(100vh - 100px);
    top: 0;
    left: 0;
    height: 0px;
    overflow: auto;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
li.inidsryou.iseyou .up_menu {
    height: calc(100vh - 56px);
    overflow: auto;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    z-index: -1;
    padding-top: 56px;
}




li.iseyou p.dep::after {
    width: 100%;
    background: #333537;
}
li.iseyou p.dep {
	color: #444;
}


li.current .dep::after {
    width: 100%;
    background: #333537;
}
li.current .dep {
    color: #c9c6c6;
}
.car img.zone-x {
    border: 1px solid #0067b230;
}
.car {
    min-height: 100px;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
    margin: 20px;
    max-width: 300px;
}
.car.car_new {
    min-width: 240px;
    border-bottom: none;
}
.pading_10 a {
    text-decoration: none;
}

.slider_produkt {
    width: 100%;
    min-height: 720px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
}
.menu_pages {
    background: #231815;
    font-family: geely;
    position: fixed;
    top: 56px;
    left: 0;
    z-index: 999;
    -webkit-transition: top .6s;
    transition: top .6s;
    /* padding-left: 42px; */
    width: 100%;
    height: 50px;
}
.on_slider {
    display: flex;
    justify-content: flex-end;
    background: linear-gradient(to left, #000000d6,#ffffff00,#ffffff00,#ffffff00,#ffffff00,#ffffff00, #ffffff00);
    height: 720px;
    align-items: center;
    color: #fff;
}
.left_text {
    display: flex;
    justify-content: flex-start;
    background: linear-gradient(to right, #000000d6,#ffffff00,#ffffff00,#ffffff00,#ffffff00,#ffffff00, #ffffff00);
}
.inner_div h2 {
    color: #0067b2;
}
.info_text {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 300px;
    text-align: right;
}
.left_text .info_text {
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.bot_text_centr div p {
	color:#fff;
}
.bot_text_centr div p a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.block_tab .content div {
    text-align: center;
    max-width: 900px;
    width: 80%;
}

.block_tab .content div h3 {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.8rem;
    color: #0067b2;
}
.first {
    background: #e8eaeb;
}
.first .content {
    padding: 30px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 100px;
}
.image_inter {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
}
.image_inter div {
    margin: 5px;
}
.ext {
    padding-bottom: 150px;
    max-width: 1280px;
    margin: 0 auto;
}
.specification_bg {
    background: #231815;
    padding: 0;
    text-align: center;
    color: #fff;
}
.zona_specification {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    width: 70%;
    margin: 55px auto;
}
.specification_param {
    width: calc(100% - 20px);
    padding: 5px 10px;
    height: 45px;
    display: flex;
    align-items: center;
    padding: 20px 10px;
    font-size: 0.9rem;
    background: #fff;
}
.specification_param:nth-child(2n) {
    background: #f5f7f8;
}
.specification_param_tab.add .specification_param {
    border-left: 1px solid #c1cbd2;
}

.specification_param_tab .specification_param {
    border-bottom: 1px solid #c1cbd2;
}

.specification_param_tab .specification_param:last-child {
    border-bottom: none;
}

.two_img_ {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.thre_img_ {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: row;
}
.z_img {
    margin: 5px;
    width: calc(50% - 10px);
}
.z_img img {
    width: 100%;
}
.image_pro {
    max-width: 1280px;
    margin: 0 auto;
    margin-top: -80px;
    margin-bottom: 110px;
}
.z_img {
    margin: 5px;
}
.thre_img_ .z_img {
    width: 33.33333%;
}
.thre_img_ .z_img img {
    width: 100%;
}
.text_image_pro {
    width: calc(100% - 10px);
    min-height: 100px;
    padding: 5px;
}
.textare_image_pro {
    width: calc(50% - 36px);
    min-height: 150px;
    background: #fff;
    padding: 15px;
    margin-bottom: 0px;
}
.two_img_ .z_img {
    margin-top: 0px;
}
.text_image_pro {
    width: calc(100% - 10px);
    min-height: 100px;
    padding: 5px;
    padding-bottom: 0px;
}
footer .content {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}
footer .content h4 {
    font-weight: 500;
    font-size: 24px;
}
.contact_foot {
    width: 70%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-content: flex-end;
    flex-wrap: wrap;
}
.ul_foot ul li a {
    color: #444;
    text-decoration: none;
    display: block;
    margin-bottom: 5px;
    -webkit-transition: .3s;
    transition: .3s;
}
.ul_foot ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.ul_foot ul li a:hover {
	color:#4ba5ff;
    -webkit-transition: .3s;
    transition: .3s;
}

.ul_foot ul li a::after {
    content: '';
    display: block;
    /* position: absolute; */
    width: 0%;
    height: 1px;
    background: 0 0;
    top: 52px;
    -webkit-transition: .3s;
    transition: .3s;
}
.ul_foot ul li a:hover::after {
    width: 100%;
    background: #4ba5ff;
}
.none {
display: none;
}
.block {
	display: block;
}
.foxe {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
}
.pro_text {
    width: 50%;
}
.pro_text {
    width: 32%;
    min-height: 350px;
}
.img_text img {
    width: 100%;
}

.pading_10 h3 {
    color: #000000;
}




::selection {
    background: #231815;
    color: #fff;
    text-shadow: none;
}

.burg {
    display: none;
}
li.inidsryou.iseyou .up_menu.cone.smoll {
    top: 55px;
    height: calc(100vh - 55px);
}


footer {
    background: #fff;
}
.foot_fo {
    background: #3c3e40;
    margin-top: 50px;
}
.foot_fo .content p {
    color: #fff;
    font-size: 12px;
}
.burger svg {
    width: 60px;
    height: 60px;
    cursor: pointer;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.burger svg path {
    fill: none;
    -webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -moz-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -ms-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    stroke-width: 30px;
    stroke-linecap: round;
    stroke: #0067b2;
    stroke-dashoffset: 0px;
}
.burger svg path#top,
.burger svg path#bottom {
  stroke-dasharray: 240px 950px;
}
.burger svg path#middle {
  stroke-dasharray: 240px 240px;
}



.cross path#top,
.cross path#bottom {
  stroke-dashoffset: -650px;
  stroke-dashoffset: -650px;
}
.cross path#middle {
    stroke-dashoffset: -240px;
    stroke-dasharray: 0px 217px;
}

.menu_pages ul {
    display: flex;
    list-style: none;
}
.menu_pages ul li {}
.menu_pages ul li a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    text-transform: uppercase;
    font-family: 'Neo Sans Pro';
}
.top100.cone.smoll {
    height: 105px;
}
.menu_pages.cone.smoll {
    top: 55px;
}
.phone a {
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
}
.phone a.feedback {
    margin-right: 5px;
}
.phone a:hover {
    color: #014e87;
}

.cone {
	-webkit-transition: .3s;
    transition: .3s;
}
.phone {
    display: flex;
    justify-content: center;
    flex-direction: column;
    /* flex-grow: 1; */
    align-items: flex-end;
}
svg#Capa_1 {
	display: none;
}
.car.zone-y a {
    text-decoration: none;
    color: #111;
}
.flex_block {
    display: flex;
}
.img_dert, .info_dert {
    width: calc(50% - 10px);
}
.img_dert img, .info_dert img {
    width: calc(100% - 10px);
}
.info_dert {
    padding-left: 10px;
}
.img_dert {
    padding-right: 10px;
}




.burg2 {
    display: none;
	
}


.burger2 svg {
    width: 80px;
    height: 45px;
    cursor: pointer;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.burger2 svg path {
    fill: none;
    -webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -moz-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -ms-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    stroke-width: 30px;
    stroke-linecap: round;
    stroke: #ffffff;
    stroke-dashoffset: 0px;
}
.burger2 svg path#top,
.burger2 svg path#bottom {
  stroke-dasharray: 240px 950px;
}
.burger2 svg path#middle {
  stroke-dasharray: 240px 240px;
}



.cross2 path#top,
.cross2 path#bottom {
  stroke-dashoffset: -650px;
  stroke-dashoffset: -650px;
}
.cross2 path#middle {
    stroke-dashoffset: -240px;
    stroke-dasharray: 0px 217px;
}
















.form_home {
    width: 50%;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 60px;
}
select.sewll {
    border: 0 none;
    border-bottom: 1px solid #b9b9b8;
    border-radius: 0;
    width: 100%;
    padding: 11px;
    margin-bottom: 65px;
    outline: none;
    background: #fff;
    color: #4c4e4c;
    top: 8px;
    left: 30px;
    transition: 0.28s;
    font-weight: 100;
    font-size: 18px;
    line-height: 1.55;
    font-family: 'Montserrat',Arial,sans-serif;
}
.contact-form input {
    border: 0 none;
    border-bottom: 1px solid #b9b9b8;
    border-radius: 0;
    width: 100%;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 32px;
    padding: 5px;
    margin-bottom: 65px;
    outline: none;
    background: none;
}
.contact-form select {
    border: 0 none;
    border-bottom: 1px solid #b9b9b8;
    border-radius: 0;
    width: 100%;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 32px;
    padding: 10px 0px;
    margin-bottom: 65px;
    outline: none;
    background: none;
}
.content form.contact-form {
    padding-bottom: 100px;
    width: 60%;
    margin: auto;
}
.contact-form .captcha-wrap {
  margin-bottom: 45px;
}
form.contact-form button.button_a {
    background: none;
    border: 1px solid #b9b9b8;
    font-size: 20px;
    padding: 20px 50px;
}
form.contact-form button.button_a:hover {
    border: 1px solid #000;
}
.contact-form .btn {
    font-size: 24px;
    line-height: 54px;
    border: none;
    width: 100%;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    outline: none;
    border-radius: 0px;
    background: #1e232d;
    border: 1px solid #ddc39d;
    color: #ddc39d;
}
.contact-form .btn:hover {
    background-color: #ddc39d;
    color: #1e232d;
}
.contact-form label {
    color: #212121;
    /* position: absolute; */
    /* top: 8px; */
    /* left: 30px; */
    /* transition: 0.28s; */
    /* font-weight: 100; */
    /* font-size: 18px; */
    /* line-height: 1.55; */
    /* font-family: 'Montserrat',Arial,sans-serif; */
}
.contact-form input:focus + label {
  top: -20px;
  font-size: 12px;
}
.contact-form input:invalid {
  box-shadow: none;
}
.contact-form input:valid {
  border-bottom: 1px solid #161613;
}
.contact-form input:valid + label {
    top: -20px;
    font-size: 12px;
}
.contact-form input:invalid:not(:focus):not(:placeholder-shown) {
  border-bottom: 1px solid #d3362a;
}
.contact-form input:invalid:not(:focus):not(:placeholder-shown) + label {
  top: -20px;
  font-size: 12px;
}
.contact-form input:invalid:focus:not(:placeholder-shown) ~ .requirements {
  max-height: 20px;
}
.contact-form .requirements {
  position: absolute;
  bottom: 20px;
  padding: 0 5px;
  max-height: 0;
  transition: 0.28s;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
  color: #d3362a;
}

.cul_uss input {
    background: #ddc39d;
}

button.button_a {
    display: block;
    margin: auto;
}
.form_home button.button_a {
    padding: 10px 20px;
    border: none;
    color: #fff;
    background: #3c3e40;
    font-size: 16px;
}











/*------------------  NEW CSS   -------------------*/




.name_menu_t {
    font-size: 36px;
    font-weight: 700;
    margin: 20px 0px;
}
.up_menu .content {
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
}
header.cone.fff {
    background: #fff;
}
.fff nav ul li a.dep, .fff nav ul li p.dep {
    color: #000;
}
.car.car_new img {
    height: 120px;
}
.title_name_car {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.car.car_new a {
    text-decoration: none;
    text-align: left;
}
p.more_car_menu font {
    font-size: 18px;
    position: relative;
    bottom: -3px;
    margin-left: 5px;
}


.content.fff {
    background: #fff;
    border-bottom: 1px solid #eaeaea;
}
.content.fff path {
    fill: #000;
}
.content.fff .phone a {
    color: #787878;
}
.content.fff .phone a:hover {
    color: #000;
}
.non_menu {
    display: none;
    position: absolute;
    background: #fff;
    border-top: 1px solid #eaeaea;
    box-shadow: 0px 7px 9px -2px #44444412;
}
.inidsryou:hover .non_menu {
	display: block;
}
.inidsryou:hover .non_menu .car.zone-y {
    border-bottom: none;
    min-height: auto;
    text-align: left;
}
.inidsryou:hover .non_menu .car.zone-y a p {
    font-weight: 500;
}
.inidsryou:hover .non_menu .car.zone-y a p:hover {
    font-weight: 500;
    color: #000;
}

















/* ------------------------ */
.models {
    width: 100%;
    min-height: 500px;
}
.block_model {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.plitka_m {
    /* height: 80vh; */
    /* background: #444; */
    width: 33.3%;
    overflow: hidden;
}
.plitka_m img {
    width: 100%;
    transition: all .45s ease-in-out;
    display: block;
}
.plitka_m:hover img {
    
	transform: scale(1.1);
}
.plitka_m .in_to {
    position: relative;
    margin-top: -80px;
    padding-bottom: 60px;
    text-align: center;
}
.plitka_m .in_to a {
    color: #fff;
    text-decoration: none;
    border: 1px solid;
    width: 200px;
    padding: 15px 25px;
    border-radius: 6px;
	-webkit-transition: all .4s cubic-bezier(.38,.015,0,.995);
    transition: all .4s cubic-bezier(.38,.015,0,.995);
}
.plitka_m .in_to a:hover {
	background: #215469;
    border: #215469;
	-webkit-transition: all .4s cubic-bezier(.38,.015,0,.995);
    transition: all .4s cubic-bezier(.38,.015,0,.995);
}
.center {
    text-align: center;
}
.m_text_name {
    font-size: 32px;
    padding-bottom: 40px;
    padding-top: 30px;
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
    display: inline-block;
}
.m_text_name_block {
    font-size: 32px;
    padding-bottom: 40px;
    padding-top: 30px;
    /* border-bottom: 1px solid #000; */
    margin-bottom: 20px;
    display: inline-block;
}
.content.dealer {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.imag_bb img {
    width: 100%;
}
.name_bb {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 50px;
}
.name_bb a {
    text-align: center;
    color: #fff;
    background: #000;
    text-decoration: none;
    border: 1px solid;
    width: 200px;
    padding: 15px 25px;
    border-radius: 6px;
    -webkit-transition: all .4s cubic-bezier(.38,.015,0,.995);
    transition: all .4s cubic-bezier(.38,.015,0,.995);
}
.name_bb a:hover {
	background: #215469;
    border: 1px solid #215469;
    -webkit-transition: all .4s cubic-bezier(.38,.015,0,.995);
    transition: all .4s cubic-bezier(.38,.015,0,.995);
} 




.pading_10 .img_text img {
	transition: all .45s ease-in-out;
}
.pading_10 .img_text:hover img {
	transform: scale(1.1);
}

.home_news .pading_10 .img_text {
    overflow: hidden;
}



.home_news .pading_10 {
    padding: 20px;
    padding-left: 20px !important;
    width: auto;
}




.home_news .pading_10 h3 {
    color: #000000;
    font-size: 32px;
    margin-top: 21px;
    line-height: 1.3;
}
.home_news .pading_10 a {
    text-decoration: none;
}
.home_news .pading_10:hover .img_text img
{
	transform: scale(1.1);
}


.home_news .prev.slick-arrow {
    position: absolute;
    left: auto;
    right: 80px !important;
    margin-top: 0;
    width: 25px;
    height: 75px;
    top: -55px;
    z-index: 999;
}

.home_news .next.slick-arrow {
    position: absolute;
    right: 20px !important;
    margin-top: 0;
    width: 25px;
    height: 75px;
    top: -55px;
}


.home_news .prev.slick-arrow img, .home_news .next.slick-arrow img {
	width: 100%;
}
.content.contacts {
    background: url(/assets/templates/img/1-2contact-us.jpg);
    background-size: cover;
    background-position: center;
    min-height: 570px;
    padding: 100px 15px;
}
.name_contact .content .m_text_name_block {
    color: #fff;
}
.name_contact .content p {
    color: #fff;
    max-width: 500px;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .03em;
}
.name_contact .content a {
    color: #fff;
    text-decoration: none;
    /* border: 1px solid; */
    width: 200px;
    /* padding: 15px 25px; */
    /* border-radius: 6px; */
    /* -webkit-transition: all .4s cubic-bezier(.38,.015,0,.995); */
    /* transition: all .4s cubic-bezier(.38,.015,0,.995); */
    /* display: block; */
    /* text-align: center; */
}


.name_contact .content a.feraf {
    color: #fff;
    text-decoration: none;
     border: 1px solid; 
    width: 200px;
     padding: 15px 25px; 
     border-radius: 6px; 
     -webkit-transition: all .4s cubic-bezier(.38,.015,0,.995); 
     transition: all .4s cubic-bezier(.38,.015,0,.995); 
     display: block;
     text-align: center; 
}
.name_contact .content a:hover {
	background: #215469;
    border: 1px solid #215469;
    -webkit-transition: all .4s cubic-bezier(.38,.015,0,.995);
    transition: all .4s cubic-bezier(.38,.015,0,.995);
}




a.smm_bg {
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    margin-left: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.menu_flex {
    display: flex;
    width: 50%;
    justify-content: space-between;
}
.ul_foot ul li a {
    color: #444;
    text-decoration: none;
    display: block;
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 22px;
}
.top_pad_50 {
    padding-top: 50px;
}
.up_menu.cone .content.fff {
    border-bottom: none;
}
.pading_10 .img_text {
    overflow: hidden;
}
.foxe .pading_10 {
    margin-bottom: 30px;
}
.content.r360 {
    max-width: 80%;
    margin: 0 auto;
}
.content.interior {
    margin: 0px;
    padding: 0px;
    width: 100%;
}
#container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 100%;
    height: 500px;
}
#container2 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 100%;
    height: 500px;
}

				#btn_change_size {
					position: absolute;
					height: 30px;
					left: 10px;
					top: 10px;
				}
.logo_model img {
    max-width: 520px;
}
.info_model_text {
    padding: 80px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.menu_model ul {
    display: flex;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.menu_model ul li a {
    color: #fff;
    font-size: 20px;
    padding: 10px;
    text-decoration: none;
}
.menu_model ul li a:hover {
    text-shadow: 0px 0px 2px #fff;
}
.specification_bg .contenter h3 {
    padding: 0px;
    margin: 0px;
}












/*-------------TAB-----------*/



/*-------------TAB-----------*/



/*--------VIDEO------------*/
.window_video {
    height: 100vh;
    min-height: 700px;
    overflow: hidden;
}
#myVideo {

    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}



#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}
/*--------VIDEO------------*/
.dert_ing_fon {
    width: 100%;
    height: 100%;
    min-height: 700px;
    position: absolute;
    background-size: cover;
    background-position: center center;
    z-index: 999;
}
canvas {

  width: 100vw;
  height: 100vh;
}


.color-selector {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.photo_3d {
    width: 70%;
    margin: 0 auto;
    /* height: 534px; */
    display: flex;
    justify-content: center;
}
.color-option img {
    width: 100%;
}
.color-option {
    width: 230px;
}	
.w360x {
    background: #f9f9f9;
    min-height: 630px;
    padding: 60px 0 40px;
}

.videi_item video {
    width: 100%;
    /* margin-top: -45px; */
    margin-bottom: -4px;
}
.videi_item {
    width: 100%;
}
.mediabox .play {
    display: block;
    width: 4vw;
    height: 4vw;
    background: url(/assets/templates/img/play_video.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    margin-top: -50vh;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 99999;
}




.photo_3d img {
    width: 100%;
}
.interior h3 {
    text-align: center;
}
.interior2 h3 {
    text-align: center;
}






.galery4 {
    width: 80%;
    min-height: 200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 30px;
}
.galery4 .item_g {
    width: 59%;
    min-height: 290px;
    background: #456;
    margin-bottom: 30px;
    background-image: url(/assets/images/auto/monjaro/galery1/monjaro-usp1.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: stretch;
}
.galery4 .item_g a {
    width: 100%;

}
.galery4 .item_g+.item_g {
	width: 39%;
}
.galery4 .item_g+.item_g+.item_g {
	width: 49%;	
}
.galery4 .item_g+.item_g+.item_g+.item_g {
	width: 49%;
}

.exterior {
    min-width: 520px;
}
.exterior h3 {
    text-align: center;
}
.nav_360 {
    display: flex;
    justify-content: flex-end;
    width: 80%;
    margin: 0 auto;
}
.nav_360 a.bot_sel {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    border: 1px solid #000;
    min-width: 8em;
    text-decoration: none;
    text-align: center;
    padding: 5px 10px;
    text-transform: uppercase;
    z-index: 9;
    margin: 0 2px;
}
.nav_360 a.bot_sel.active_q {
	background-color: #000;
    color: #fff;
}



.min_spec {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.item_spec p {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% - 10px);
    padding-left: 10px;
}
.item_spec p font {
	font-size: 22px;
    line-height: 28px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    display: block;
}

.item_spec p font+font {
    font-size: 17px;
    line-height: 23px;
    color: #676767;
    font-weight: 400;
    text-transform: inherit;
}
.item_spec {
    width: 18%;
    display: flex;
    align-items: center;
    text-align: center;
}

.item_spec::before {
    content: '';
    width: 1px;
    height: 42px;
    background-color: #000;
    display: inline-block;
    position: absolute;
    margin-top: 42px;
    margin-left: 1px;
    transform: translateY(-50%);
}

.item_spec:last-child::before{
    content: none;
}





.item_spec a {
    text-decoration: none;
    font-size: 17px;
    line-height: 15px;
    text-transform: uppercase;
    color: #f1f3f4;
    background-color: #686868;
    padding: 12px 20px;
    box-sizing: border-box;
    display: block;
    border-radius: 3px;
    transition: .3s linear;
}
.item_spec a:hover {
    background-color: #575757;
}






.car_ite {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: stretch;
    width: 80%;
    margin: 0 auto;
}
.w50 {
    width: 60%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.car_ite.invers .w50 {
    width: 40%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.car_ite.invers .w50 .norm_img .img_norm {

    margin-left: 0px;
    margin-right: 20px;
}


.car_ite .w50+.w50 {
    width: 40%;
    display: flex;
    align-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.car_ite.invers .w50+.w50 {
    width: 60%;
    display: flex;
    flex-direction: row;
}



.mini_img {
    width: 25%;
}
.norm_img {
    width: 75%;
}
.item_min_img {
    min-height: 170px;
    width: 100%;
    margin-bottom: 20px;
    background: #235;
    background-size: cover;
    background-position: center;
}
.img_norm {
    width: calc(100% - 20px);
    min-height: 550px;
    background: #465;
    margin-left: 20px;
    background-size: cover;
    background-position: center;
}
.text_it_nor {
    background: #eae9e8;
    width: 100%;
    min-height: 350px;
}
.bg_slid_dd {
    background-size: cover;
    background-position: center;
    padding: 50px 0px;
}
.slid_tupe_one {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.item_slid_x {
    background: #454;
    margin: 20px;
    min-height: 220px !important;
    display: flex !important;
    align-items: stretch;
    background-size: cover;
    background-position: center;
}

.slid_tupe_one .prev.slick-arrow {
    position: absolute;
    left: -70px;
    margin-top: calc(85px + 25px);
    width: 40px;
    height: 40px;
    z-index: 999;
}
.slid_tupe_one .next.slick-arrow {
    position: absolute;
    right: -70px;
    margin-top: calc(-165px + 25px);
    width: 40px;
    height: 40px;
}

.slid_tupe_one .slick-arrow img {
    width: 100%;
}
.bg_slid_dd h3 {
    text-align: center;
    margin-bottom: 50px;
}
.cont_item p {
    font-size: 17px;
    line-height: 30px;
    color: #242424;
    font-family: 'Arial';
}
.cont_item {
    padding: 40px;
}
.cont_item h4 {
    text-align: left;
    font-size: 25px;
}
.ocean_menu {
    width: 30px;
    height: 200px;
    position: fixed;
    right: 20px;
    top: calc(50% - 100px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.ocean_menu a img {
    background-color: #ffffffa8;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    display: block;
}
.ocean_menu a img+a img+a img {
    padding: 10.5px;
}
.ocean_menu a img+a img {
    padding: 11px;
}
.name_b_m_r {
    position: absolute;
    width: 120px;
    margin-left: -50px;
    margin-top: 0px;
    background-color: #ffffffa8;
    padding: 11px;
    color: #444;
    opacity: 0;
    transition: .1s linear;
}

.b_m_r a:hover .name_b_m_r {
    margin-left: -140px;
    opacity: 1;
    transition: .1s linear;
}
.img_bg {
    width: 100%;
    height: 95vh;
    background-size: cover;
    background-position: center;
}
.text_intro_info {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    padding-top: 25px;
}
.text_1 p {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    color: #000;
}


.text_1 p font span {
    font-size: 90px;
}
.text_1 p font span+span{
    font-size: 20px;
}
.text_1 p font+font span{
    font-size: 20px;
}
.item_slid_x p {
    width: 100%;
    display: flex;
    align-items: center;
    background: #0000009c;
    padding: 0px;
    margin: 0px;
    justify-content: center;
    opacity: 0;
    transition: .1s linear;
    text-align: center;
}
.item_slid_x a {
    display: contents;
    width: 100%;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    height: 100%;
    vertical-align: middle;
}

.item_slid_x p:hover {
    transition: .1s linear;
    opacity: 1;
}
.icon360 {
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-top: -10px;
}
.price_com table tr td {
    padding: 10px;
    padding: 20px 10px;
}


.price_com table tbody tr:hover  {
    background: #cdcdcd;
	 transition: .1s linear;
}














.table_see {
    width: 100%;
    margin: 10px auto;
    cursor: pointer;
}
.name_block {
    display: flex;
    justify-content: space-between;
    background: #212121;
    color: #fff;
    padding: 15px;
}
.name_block {
    display: flex;
    justify-content: space-between;
    background: #212121;
    color: #fff;
    padding: 15px;
}




.content.bg-fff {
    background: #fff;
    border-bottom: 1px solid #eaeaea;
}
.bg-fff nav ul li a.dep, .bg-fff nav ul li p.dep {
    color: #000;
}
.content.bg-fff path {
    fill: #000;
}

.content.bg-fff .phone a {
    color: #787878;
}
img.logo_uavto {
    width: 150px;
    margin-top: 40px;
}
label {
    font-size: 16px !important;
}



div#specification {
    padding: 10px;
}
.content.zona_specification.dgft {
    display: flex;
    flex-direction: column;
}


font.sdgsdg {
    font-size: 10px;
    position: absolute;
    margin-top: 0px;
}